
TextCritical.net - Task #570

Feature # 552 (Closed): Provide English translations of Greek works

Task # 555 (Closed): Configure import policy

Import Elegy and Iambus

03/14/2013 05:01 AM - Luke Murphey

Status: Closed Start date: 03/14/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

Associated revisions

Revision 423 - 03/16/2013 09:14 AM - Luke Murphey

Configured the policy to import Elegy and Iambus. Closes #570.

Revision 423 - 03/16/2013 09:14 AM - Luke Murphey

Configured the policy to import Elegy and Iambus. Closes #570.

Revision 413 - 03/16/2013 09:14 AM - Luke Murphey

Configured the policy to import Elegy and Iambus. Closes #570.

History

#1 - 03/16/2013 08:55 AM - Luke Murphey

Lots of changes needed for divisions (ignore_undeclared_divs, delete unnecessary divs, etc).

#2 - 03/16/2013 09:03 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 03/16/2013 09:04 AM - Luke Murphey

Volume I is missing the first verse.

#4 - 03/16/2013 09:14 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r423.
